textures/common-seeeker/ladder_s
{
	qer_trans .50
	qer_editorimage textures/common-seeeker/ed_ladder.tga
	surfaceparm ladder
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
}

textures/common-seeeker/nonsolid_s
{
	qer_trans .50
	qer_editorimage textures/common-seeeker/ed_nonsolid.tga

	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact

}

textures/common-seeeker/caulk_s
{
	qer_trans .50
	qer_editorimage textures/common/caulk.tga

	surfaceparm nodraw
    surfaceparm nolightmap
	surfaceparm nomarks

}

textures/common-seeeker/glass1_s
{
	qer_trans .30
	qer_editorimage textures/common-seeeker/glass1.tga
	
	//surfaceparm nolightmap
	surfaceparm solid
	surfaceparm trans
	surfaceparm nomarks
	
	
	cull twosided
	{
		map textures/common-seeeker/glass1.tga
		tcGen environment
		blendfunc GL_ONE GL_ONE
	}
}

textures/common-seeeker/glass1_1sided_s
{
	qer_trans .30
	qer_editorimage textures/common-seeeker/glass1.tga
	
	surfaceparm nolightmap
	surfaceparm solid
	surfaceparm trans
	//cull twosided
	{
		map textures/common-seeeker/glass1.tga
		tcGen environment
		blendfunc GL_ONE GL_ONE
	}
}

textures/common-seeeker/nobuild_s
{
	qer_trans .30
	qer_editorimage textures/common-seeeker/ed_nobuild.tga
	
	qer_trans 0.5
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nobuild
}

textures/common-seeeker/noalienbuild_s
{
	qer_trans .30
	qer_editorimage textures/common-seeeker/ed_noalienbuild.tga
	
	qer_trans 0.5
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noalienbuild
}

textures/common-seeeker/nohumanbuild_s
{
	qer_trans .30
	qer_editorimage textures/common-seeeker/ed_nohumanbuild.tga
	
	qer_trans 0.5
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nohumanbuild
}


/////////////////////////////////////////////////////////////////////////////////

textures/common-seeeker/lava
{


      deformVertexes wave sin 0 3 0 0.1
	  surfaceparm lava
      tessSize 64
      {
      map textures/common/lava.tga
      }

}

textures/common-seeeker/water1_s
{
	qer_trans .30
	qer_editorimage textures/common-seeeker/water1.tga
	
	//q3map_surfacelight 10000
	//emitted light value of 10,000
	//deformVertexes wave sin 0 3 0 0.1
	
	//surfaceparm nolightmap
	surfaceparm solid
	surfaceparm water
	
	
	cull twosided
	{
		
		map textures/common-seeeker/water1.tga
		tcGen environment
		blendfunc GL_ONE GL_ONE
		
	}
}

textures/common-seeeker/clear_water1_s
{
	qer_trans .20
	qer_editorimage textures/common-seeeker/clear_water1.tga
	
	//q3map_surfacelight 10000
	//emitted light value of 10,000
	//deformVertexes wave sin 0 3 0 0.1
	
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm water
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm trans
	

	cull twosided
	{
		
		map textures/common-seeeker/clear_water1.tga
		tcGen environment
		blendfunc GL_ONE GL_ONE
		
	}
}

textures/common-seeeker/fog1_s
{
	qer_trans .30
	qer_editorimage textures/common-seeeker/fog1.tga
	
	//q3map_surfacelight 10000
	//emitted light value of 10,000
	
	surfaceparm fog
	
	surfaceparm nolightmap
	surfaceparm solid
	
	
	cull twosided
	{
		map textures/common-seeeker/water.tga
		tcGen environment
		blendfunc GL_ONE GL_ONE
	}
}

textures/common-seeeker/metal1_s
{
	qer_trans .30
	qer_editorimage textures/common-seeeker/fog1.tga
	
	//q3map_surfacelight 10000
	//emitted light value of 10,000
	
	surfaceparm metalsteps
	
	surfaceparm nolightmap
	surfaceparm solid
	
	
	cull twosided
	{
		map textures/common-seeeker/water.tga
		tcGen environment
		blendfunc GL_ONE GL_ONE
	}
}
textures/common-seeeker/slime1_s
{
	qer_trans .30
	qer_editorimage textures/common-seeeker/ed_slime.tga
	
	//q3map_surfacelight 10000
	//emitted light value of 10,000
	
	surfaceparm slime
	
	surfaceparm nolightmap
	surfaceparm solid
	
	
	cull twosided
	{
		map textures/common-seeeker/water.tga
		tcGen environment
		blendfunc GL_ONE GL_ONE
	}
}
textures/common-seeeker/greenwater
	{
		//	*************************************************
		//	* CALM GREEN WATER POOL Feb 19, 1998		*
		//	* IF YOU CHANGE THIS PLEASE COMMENT THE CHANGE	*
		//      * Large tesselations added on May 26, '99
		//	*************************************************

		// Added to g3map_global texture on May 11, 1999
		qer_editorimage textures/liquids/slime7.tga
		qer_trans .5
		q3map_globaltexture

		surfaceparm trans
		surfaceparm nonsolid
		surfaceparm water
		surfaceparm nolightmap

		cull disable
		tesssize 256
		deformVertexes wave 256 sin 1 1 1 .1
		
	
	
		{
			map textures/liquids/slime7.tga
			blendfunc GL_ONE GL_SRC_COLOR	
			tcMod scale .03 .03
			tcMod scroll .001 .001
		}
	
		{
			map textures/liquids/slime7c.tga
			blendfunc GL_DST_COLOR GL_ONE
			tcMod turb .1 .1 0 .01
			tcMod scale .5 .5
			tcMod scroll -.025 .02
		}

		{
			map textures/liquids/bubbles.tga
			blendfunc GL_ZERO GL_SRC_COLOR
			tcMod turb .2 .1 .1 .2
			tcMod scale .05 .05
			tcMod scroll .001 .001
		}		

		//	END
	}
	
textures/common-seeeker/water2_s
	{
		//	*************************************************
		//	* CALM GREEN WATER POOL Feb 19, 1998		*
		//	* IF YOU CHANGE THIS PLEASE COMMENT THE CHANGE	*
		//      * Large tesselations added on May 26, '99
		//	*************************************************

		// Added to g3map_global texture on May 11, 1999
		qer_editorimage textures/liquids/slime7.tga
		qer_trans .5
		q3map_globaltexture

		surfaceparm trans
		surfaceparm nonsolid
		surfaceparm water
		surfaceparm nolightmap

		cull disable
		//tesssize 256
		//deformVertexes wave 256 sin 1 1 1 .1
		
	
	
		{
			map textures/common-seeeker/water1.tga
			blendfunc GL_ONE GL_SRC_COLOR	
			tcMod scale .03 .03
			tcMod scroll .001 .001
		}
	
		{
			//map textures/liquids/slime7c.tga
			map textures/common-seeeker/water1.tga
			blendfunc GL_DST_COLOR GL_ONE
			tcMod turb .1 .1 0 .01
			tcMod scale .5 .5
			tcMod scroll -.025 .02
		}

		{
			map textures/liquids/bubbles.tga
			blendfunc GL_ZERO GL_SRC_COLOR
			tcMod turb .2 .1 .1 .2
			tcMod scale .05 .05
			tcMod scroll .001 .001
		}		

		//	END
	}